extern void kira_parti_init();
extern void warp_init();
extern void pp_spi_init();
extern void nethack_init();
extern void sixdof_init();
extern void parti_model_init();
extern void parti_ieee_init();

void plugin_init() {
#ifdef USE_KIRA
  kira_parti_init();
#endif
#ifdef USE_ELUMENS
  pp_spi_init();
#endif
#ifdef USE_NETHACK
  nethack_init();
#endif
#ifdef USE_SIXDOF	/* spaceball, etc. */
  sixdof_init();
#endif
#ifdef USE_MODEL
  parti_model_init();
#endif
#ifdef USE_WARP
  warp_init();
#endif
#ifdef USE_IEEEIO
  parti_ieee_init();
#endif
}
